@import url('https://use.typekit.net/auu1nye.css');

header .wp-block-site-logo {
    padding: 16px;
}
header nav.has-text-color {
    height: 56px;
    margin: 0;
    border-radius: 20px
}
header > .wp-block-group {
    position: relative;
    max-width: 1200px;
    width: 100%;
    margin: auto;
}
ul.wp-block-navigation__container {
    justify-content: space-evenly;
}
.wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
    width: 99%;
}

.wp-block-media-text > .wp-block-media-text__content {
    padding: 0;
}
.wp-block-post-content-is-layout-flow, .wp-block-group-is-layout-constrained {
    margin-top: 0;
}

.marit.wp-block-media-text figure img {
    -webkit-mask-image: url(./afbeeldingen/Ellipse-over-mij.svg);
    mask-image: url(./afbeeldingen/Ellipse-over-mij.svg);
    mask-repeat: no-repeat;
    mask-size: 100%;
    max-width: 483px;
}
.marit.wp-block-media-text figure::before {
    background-image: url(./afbeeldingen/Ellipse-cirkel-over-mij.svg);
    width: 100%;
    position: absolute;
    content: "";
    top: -18px;
    right: -18px;
    bottom: 0;
    z-index: 99;
    background-repeat: no-repeat;
}
.marit.wp-block-media-text figure::after {
    background-image: url(./afbeeldingen/Blob-over-mij-roze.svg);
    width: 483px;
    height: 560px;
    position: absolute;
    top: -40px;
    left: -200px;
    bottom: 0;
    content: "";
    z-index: -1;
    background-repeat: no-repeat;
}
.marit-blob::after {
    background-image: url(./afbeeldingen/blob-over-mij-beige.svg);
    width: 800px;
    height: 718px;
    position: absolute;
    top: -370px;
    left: 50%;
    bottom: 0;
    content: "";
    z-index: -1;
    background-repeat: no-repeat;
    transform: rotate(5deg);
 }
.wp-block-media-text.is-image-fill-element>.wp-block-media-text__media img {
    position: relative;
}
.home-portfolio-achtergrond {
    padding: 64px 0;
}
.home-portfolio-achtergrond::before {
    content: "";
    position: absolute;
    inset: 0;
    left: 50%;
    width: 100vw;
    transform: translateX(-50%);
    z-index: -1;

    background: repeating-linear-gradient(
        90deg,
        #6A2383 0 170px,
        #A972AE 170px 340px
    );
}
.hovereffect-homepage {
    overflow: hidden;
}
.hovereffect-homepage .wp-block-cover__image-background {
    transition: transform 0.5s ease, filter 0.5s ease;
}
.hovereffect-homepage:hover .wp-block-cover__image-background {
    transform: scale(1.1); /* Zoomt 10% in */
    filter: brightness(0.7); /* Maakt de afbeelding donkerder */
}
.hovereffect-homepage .verborgen-tekst {
    opacity: 0;
    transform: translateY(20px);
    transition: opacity 0.4s ease, transform 0.4s ease;
}
.hovereffect-homepage:hover .verborgen-tekst {
    opacity: 1;
    transform: translateY(0);
}

.blob-rechts {
    position: relative;
    max-width: 1200px;
    width: 100%;
    margin: auto;
}
.blob-rechts::after {
    background-image: url(./afbeeldingen/producten-roze.svg);
    width: 100%;
    position: absolute;
    content: "";
    top: 50px;
    right: -600px;
    bottom: 0;
    z-index: -1;
    background-repeat: no-repeat;
}

.roze-streepachtergrond {
    padding: 64px 0;
}
.roze-streepachtergrond::before {
    content: "";
    position: absolute;
    inset: 0;
    left: 50%;
    width: 100vw;
    transform: translateX(-50%);
    z-index: -1;

    background: repeating-linear-gradient(
        90deg,
        #E26C9F 0 170px,
        #F3A0C5 170px 340px
    );
}




.marit.wp-block-media-text figure::after {
    background-image: url(./afbeeldingen/Blob-over-mij-roze.svg);
    width: 483px;
    height: 560px;
    position: absolute;
    top: -40px;
    left: -200px;
    bottom: 0;
    content: "";
    z-index: -1;
    background-repeat: no-repeat;
}
.blob-overmij::after {
    background-image: url(./afbeeldingen/blob\ over\ mij\ pagina.svg);
    width: 130%;
    height: 130%;
    position: absolute;
    top: -80px;
    left: 150px;
    bottom: 0;
    content: "";
    z-index: -1;
    background-repeat: no-repeat;
}
.blob-overmij::before {
    background-image: url(./afbeeldingen/hart-paars.svg);
    width: 96px;
    height: 86px%;
    position: absolute;
    top: 150px;
    left: 970px;
    bottom: 0;
    content: "";
    z-index: 99;
    background-repeat: no-repeat;
}